Support » Plugin: Google Analyticator » Can not Authenticate to Google

  • Getting error:

    This app is blocked
    This app tried to access sensitive info in your Google Account. To keep your account safe, Google blocked this access.

    I have seen other messages on this topic but no responses for over 3 weeks.
    Is this plugin being supported? How can we solve this?

  • The topic ‘Can not Authenticate to Google’ is closed to new replies.